{
    "name": "吸收模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:vacuum_module",
    "pages": [
        {
            "type": "text",
            "text": "該模組會掃描路由器周圍的13x13x13的立方體區域（即每個方向上最多6個方塊），並將它們吸收到路由器的緩衝區中，如果可能的話。$(p)可以使用 $(l:augments/range_up)擴大範圍升級/$ 將範圍增加到最多25x25x25（每個方向12個方塊），或使用 $(l:augments/range_down)縮小範圍升級/$ 減小到只有3x3x3。"
        },
        {
            "type": "text",
            "text": "被掃描的區域是路由器如果模組的 $(l:intro/modules#direction)配置方向/$ 是 $(bold)All/$（預設值）則為其中心。$(p)如果模組實際配置了方向，則該區域會向該方向偏移6個方塊，每安裝一個擴大範圍升級則增加一個方塊，每安裝一個縮小範圍升級則減少一個方塊。$(p)例如，如果將方向配置為 $(bold)UP/$，則該模組只會掃描直接在路由器上方的區域。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:vacuum_module"
        }
    ]
}